{capture name="title"}{$TITLE|escape|trim} - {l}Details{/l} -{$CAT_TREE|regex_replace:"/.$/":""}{/capture}
{capture assign="in_page_title"}{$TITLE|escape|trim} - {l}Details{/l}{/capture}
{capture assign="description"}{l}Link Details{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}

{strip}
<div class="main-bar2"><img src="{$smarty.const.FULL_TEMPLATE_PATH}/images/main-bar2.gif" alt="main" border="0" width="570px" height="7px" /></div>

<div class="main-bg">
{if $error}
   <div class="err">
      <img src="admin/images/no_22.gif" align="baseline" alt="Error" title="Error" />
      <p>{l}Error{/l}: {$error}</p>
   </div>
{else}
<table class="formPage" align="center">
   <tr>
      <td class="label" style="padding-top: 25px;">{l}ID{/l}:</td>
      <td class="field" style="padding-top: 25px;"><b>{$ID}</b></td>
   </tr>
   <tr>
      <td class="label">{l}Title{/l}:</td>
      <td class="field">
      {if !empty($URL)}   <a id="id_{$ID}" href="{$URL|escape|trim}" title="{$TITLE|escape|trim}"
         {* nofollow *}
         {if $NOFOLLOW or ($RECPR_VALID eq 0 and ($smarty.const.RECPR_NOFOLLOW eq 2 or ($smarty.const.RECPR_NOFOLLOW eq 1 and $RECPR_REQUIRED eq 1)))} rel="nofollow"{/if}
         {if $smarty.const.ENABLE_BLANK} target="_blank"{/if}>
         {$TITLE|escape|trim}</a> <span class="url">- {$URL|escape|trim}</span>
	 {else}<span class="url">{$TITLE|escape|trim}</span>{/if}
      </td>
   </tr>
   {if $smarty.const.SHOW_PAGERANK}
   <tr>
      <td class="label">{l}Pagerank{/l}:</td>
      <td class="field">{if $PAGERANK ge 0}{$PAGERANK}{else}N/A{/if}</td>
   </tr>
   {/if}
   <tr>
      <td class="label">{l}Description{/l}:</td>
      <td class="field">{$DESCRIPTION|trim}</td>
   </tr>
   <tr>
      <td class="label">{l}Category{/l}:</td>
      <td class="field"><a href="{$CATEGORY_URL|escape|trim}" title="{$CATEGORY_TITLE|escape|trim}">{$CACHE_TITLE|escape|trim}</a></td>
   </tr>
   <tr>
      <td class="label">{l}Link Owner{/l}:</td>
      <td class="field"><b>{$OWNER_NAME|escape|trim}</b></td>
   </tr>
   <tr>
      <td class="label">{l}Date Added{/l}:</td>
      <td class="field">{$DATE_ADDED|escape|trim}</td>
   </tr>
   <tr>
      <td class="label">{l}Number Hits{/l}:</td>
      <td class="field"><b>{$HITS|escape|trim}</b></td>
   </tr>
   {if $smarty.const.GMAP_ENABLE && $ADDRESS }
   <tr>
      <td class="label">{l}Address{/l}:</td>
      <td class="field">{$ADDRESS|escape|trim}</td>
   </tr>
  <tr>
   <td class="label">{l}City{/l}:</td>
   <td class="field">{$CITY|escape|trim}</td>
  </tr>
  <tr>
   <td class="label">{l}State{/l}:</td>
   <td class="field">{if $STATE != ""}{$STATE|escape|trim}{/if}</td>
  </tr>
  <tr>
   <td class="label">{l}Zip Code{/l}:</td>
   <td class="field">{if $ZIP != ""}{$ZIP|escape|trim}{else}N/A{/if}</td>
  </tr>
   <td class="label">{l}Phone Number{/l}:</td>
   <td class="field">{if $PHONE_NUMBER != ""}{$PHONE_NUMBER|escape|trim}{else}N/A{/if}</td>
  </tr>
  <tr><td class="label">{l}Map{/l}:</td>
  <td class="field">
  {literal} 
 <script src="http://maps.google.com/maps?file=api&amp;v=2&amp;key={/literal}{$GMAPKEY}{literal}"
type="text/javascript"></script> 
<script type="text/javascript"> 
//<![CDATA[ 
function load() { 
if (GBrowserIsCompatible()) { 
var map = new GMap2(document.getElementById("map")); 
} 
geocoder = new GClientGeocoder(); 
var latitude = ''; 
var longitude = ''; 
if (geocoder) { 
{/literal} 
var address = '{$ADDRESS|replace:"'":"\\'"},{$CITY},{$STATE}'; 
{literal} 
geocoder.getLatLng(address, 
function(point) { 
if (point) { 
map.addControl(new GSmallMapControl()); 
map.addControl(new GMapTypeControl()); 
map.setCenter(point, 15); 
map.addOverlay(new GMarker(point)); 
function createMarker(point) { 
var marker = new GMarker(point); 
GEvent.addListener(marker, "click", function() { 

{/literal} 
marker.openInfoWindowHtml("<b>{$TITLE} <br>{$ADDRESS}{if $CITY != ""}<br> {$CITY}{/if}{if $STATE != ""}<br> {$STATE}{/if}{if $ZIP != ""}<br> {$ZIP}{/if}{if $PHONE_NUMBER != ""}<br> {$PHONE_NUMBER}{/if}</b>"); }); 
{literal} 

return marker; 
} 
map.addOverlay(createMarker(point)); 
} 
} 
); 
} 
} 
//]]> 
</script> 
{/literal} 
<div id="map" style="margin-left:0px; width: 400px; height: 300px;"></div><br/><br/> 
</div> 
</td>
</tr>
  {/if}
   <tr>
      <td colspan="2">&nbsp;</td>
   </tr>
</table>

{* Javascript for tracking link clicks *}
<script type="text/javascript">
/* <![CDATA[ */
   var root = '{$smarty.const.DOC_ROOT}';
   {literal}
   var a = document.getElementsByTagName("a");
   for(i = 0; i< a.length; i++)
      if(a[i].id != '')
         a[i].onclick = count_link;
   function count_link() {
      i = new Image();
      i.src= root+'/cl.php?id='+this.id;
      return true;
   }
   {/literal}
/* ]]> */
</script>

{/if}
</div>
<div class="main-bottom"><img src="{$smarty.const.FULL_TEMPLATE_PATH}/images/main-bottom.gif" alt="main" border="0" width="570px" height="7px" /></div>


{/strip}
{include file="footer.tpl"}
