{capture name="title"}- {$TITLE|escape|trim}{/capture}
{capture assign="in_page_title"}{$TITLE|escape|trim}{/capture}
{capture assign="description"}{l}Article Details{/l}{/capture}

{include file="header.tpl"}
{include file="top_bar.tpl"}

{*strip*}
<div class="main-bar2"><img src="{$smarty.const.FULL_TEMPLATE_PATH}/images/main-bar2.gif" alt="main" border="0" width="570px" height="7px" /></div>

<div class="main-bg">

{if $error}
   <div class="err">
      <img src="admin/images/no_22.gif" align="baseline" alt="Error" title="Error" />
      <p>{l}Error{/l}: {$error}</p>
   </div>
{else}
   <table class="formPage" align="center">
   <tr>
      <td class="field"><h3>{$TITLE|escape|trim}</h3></td>
   </tr>
   <tr>
      <td class="field">{l}Date Added{/l}: {$DATE_ADDED|escape|trim}</td>
   </tr>
   <tr>
      <td class="field">{l}Author{/l}: {$NAME|trim}</td>
   </tr>
    <tr>
 <td class="field">{l}Category{/l}: <a href="{$CATEGORY_URL|escape|trim}" title="{$CATEGORY_TITLE|escape|trim}">{$CACHE_TITLE|escape|trim}</a></td>
 </tr>
    <tr><td class="field">&nbsp;</td></tr>
   <tr>
      <td class="field">{$ARTICLE|trim}</td>
   </tr>
   </table>
{if $ratings_on == 1}
<br /><center><h2>Ratings:</h2></center>
<table class="formPage" align="center">
  <tr>
    <td align="center">{if $logged_rating eq 1}Rate the article: &nbsp;
    <form name="rating" action="{$smarty.const.DOC_ROOT}/article.php?action=R:{$ID}" method="post">
      <select name="RATING" class="text" {$rating_disabled}>
        <option value=""></option>
        <option value="1">1</option>
        <option value="2">2</option>
        <option value="3">3</option>
        <option value="4">4</option>
        <option value="5">5</option>
        <option value="6">6</option>
        <option value="7">7</option>
        <option value="8">8</option>
        <option value="9">9</option>
        <option value="10">10</option>
      </select>
      &nbsp;<input type="submit" value="Rate" class="btn" {$rating_disabled}>
      </form>
      &nbsp;&nbsp;{else}<h3> You must be logged in to leave a rating.</h3> {/if}<b>Average rating:</b> {$RATING} ({$VOTES} votes)
   </td>
  </tr>
</table>
{/if}
{if $comments_on == 1}<br /><center><h2>Comments:</h2></center>
{if !empty($comments)}

{foreach from=$comments item=comment name=items}
        <table class="formPage" align="center">
          <tr>
            <td class="msg">{$comment.USER_NAME}:<div align="right">{$comment.DATE_ADDED}</div></td>
          </tr>
          <tr valign="top">
            <td class="descr">{$comment.COMMENT|nl2br}</td>
          </tr>
        </table><br />
{/foreach}{else} <h3>No Comments Yet.</h3>
{/if}
{if $logged_comment eq 1}
    <form action="{$smarty.const.DOC_ROOT}/article.php?action=C:{$ID}" method="post">
    <table class="formPage" align="center">
        <tr>
            <td><h3>Leave your comment:</h3><textarea name="comment" rows="4" cols="60" class="text">{$COMMENT}</textarea></td>
        </tr>
        <tr>
            <td>
            {if $smarty.const.VISUAL_CONFIRM_COMMENTS}
            {if $img_verification_error}
            <span class="error"><font color=red>Verification error, please enter the code again</font></span><br />
            {/if}
            <input id="IMAGEHASH" name="IMAGEHASH" type="hidden" value="{$imagehash}" />
            <img src="{$smarty.const.DOC_ROOT}/captcha.php?imagehash={$imagehash}" class="captcha" alt="{l}Visual Confirmation Security Code{/l}" title="{l}Visual Confirmation Security Code{/l}" />
            <br /><br /><span class='req'>*</span>{l}Enter the code shown{/l}:
            &nbsp;<input id="CAPTCHA" name="CAPTCHA" type="text" value="" size="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" maxlength="{$smarty.const.CAPTCHA_PHRASE_LENGTH}" class="text" /><br /><br />
            {/if}
            <input id="submit" name="submit" type="hidden" value="submit" />
            <input type="submit" value="Submit" class="btn">
        </tr>

    </table>
    </form>{else} <h3> You must be logged in to leave a comment.</h3>
{/if}
{/if}
{/if}
</div>
<div class="main-bottom"><img src="{$smarty.const.FULL_TEMPLATE_PATH}/images/main-bottom.gif" alt="main" border="0" width="570px" height="7px" /></div>

{*/strip*}

{include file="footer.tpl"}